{
  "name": "node-libcurl",
  "version": "1.0.0",
  "description": "",
  "main": "TestNodeLibCurl.js",
  "scripts": {
    "start": "node TestNodeLibCurl.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "node-libcurl": "^4.0.0"
  }
}
